<html>
	<head>
		<link rel="stylesheet" href="css/example.css">
		<title>Customizing your page</title>
	</head>
	<body>
		<p>This text contains <sub>subscript</sub> text.</p>
		<p>This text contains <sup>superscript</sup> text.</p>
		<hr/><!-- a Horizontal Ruler-->
		<marquee style="color:red; background-color:purple">This is a MARQUEE. It has an EMBEDDED style!</marquee>
		<hr/><!-- a Horizontal Ruler-->
		<h1>Heading1 gets its properties from CSS file</h1>
		<h2>Heading2 gets its properties from CSS file but has a special font</h2>
		<br/>
		<h3>Heading3 gets its properties from CSS file</h3>
		<h3 id="differentH3">This is also H3 but this one is different because it has an ID! See how it combines normal H3 + H3 w/ID</h3>
		<br/>
		<div class="moving">Crazy square</div>
		<br/>
		<br/>
		<br/>
		<br/>
		<hr/>
	</body>
	<footer>
		For more advanced animations see:
		<ul>
			<li><a href="http://www.the-art-of-web.com/css/css-animation/">CSS: Animation Using CSS Transforms</a></li>
			<li><a href="http://www.hongkiat.com/blog/creative-css-animations/">30 Cool CSS Animations You Have To See</a></li>
		</ul>
	</footer>
</html>